name = subtitles
title = Subtitles
description = Adds on-screen subtitles for sound effects.
author = Silver Sandstone
optional_depends = i3, sfinv_buttons, unified_inventory
min_minetest_version = 5.3.0
